import request from '@/utils/request';

// 查询岗位列表 (用于下拉框选择)
export function listPosition(query?: any) {
  return request({
    url: '/main/position/list',
    method: 'get',
    params: query
  });
}
